---
title: rattler-build migrate-recipe
---
<!--- This file is autogenerated. Do not edit manually! -->
# [rattler-build](index.md) migrate-recipe

Migrate a recipe from the deprecated `cache:` format to `staging:` outputs

## Usage
```
rattler-build migrate-recipe [OPTIONS]
```

## Options
- <a id="arg---recipe" href="#arg---recipe">`--recipe (-r) <RECIPE>`</a>
:  Path to the recipe file or directory containing recipe.yaml. Defaults to current directory
<br>**default**: `.`
- <a id="arg---dry-run" href="#arg---dry-run">`--dry-run`</a>
:  Perform a dry-run: show the migrated recipe without writing to the file
<br>**default**: `false`
